From 115d34706316ddd9d101f91e214ae336457305d1 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Tue, 15 Jun 2021 11:31:07 +0200
Subject: [PATCH v1 3/3] docs: Consistent OpenSSL markup

Make sure to consistently use <productname /> markup when mentioning
OpenSSL.
---
 doc/src/sgml/config.sgml | 6 +++---
 doc/src/sgml/libpq.sgml  | 6 +++---
 2 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/doc/src/sgml/config.sgml b/doc/src/sgml/config.sgml
index 36f9cb1eba..cd39a15200 100644
--- a/doc/src/sgml/config.sgml
+++ b/doc/src/sgml/config.sgml
@@ -1282,7 +1282,7 @@ include_dir 'conf.d'
        </para>
 
        <para>
-        The directory needs to be prepared with the OpenSSL command
+        The directory needs to be prepared with the <productname>OpenSSL</productname> command
         <literal>openssl rehash</literal> or <literal>c_rehash</literal>.  See
         its documentation for details.
        </para>
@@ -1326,7 +1326,7 @@ include_dir 'conf.d'
         Specifies a list of <acronym>SSL</acronym>/<acronym>TLS</acronym> cipher suites that are
         allowed to be used by <acronym>SSL</acronym>/<acronym>TLS</acronym> connections.  See the
         <citerefentry><refentrytitle>ciphers</refentrytitle></citerefentry>
-        manual page in the <application>OpenSSL</application> package for the
+        manual page in the <productname>OpenSSL</productname> package for the
         syntax of this setting and a list of supported values.  Only
         connections using <acronym>TLS</acronym> version 1.2 and lower are affected.  There is
         currently no setting that controls the cipher choices used by <acronym>TLS</acronym>
@@ -1395,7 +1395,7 @@ include_dir 'conf.d'
         Available cipher suite details will vary across
         <productname>OpenSSL</productname> versions.  Use the command
         <literal>openssl ciphers -v 'HIGH:MEDIUM:+3DES:!aNULL'</literal> to
-        see actual details for the currently installed <application>OpenSSL</application>
+        see actual details for the currently installed <productname>OpenSSL</productname>
         version.  Note that this list is filtered at run time based on the
         server key type.
        </para>
diff --git a/doc/src/sgml/libpq.sgml b/doc/src/sgml/libpq.sgml
index b6ce4729f4..bd3a91622f 100644
--- a/doc/src/sgml/libpq.sgml
+++ b/doc/src/sgml/libpq.sgml
@@ -1758,14 +1758,14 @@ postgresql://%2Fvar%2Flib%2Fpostgresql/dbname
       <term><literal>sslcrldir</literal></term>
       <listitem>
        <para>
-        This parameter specifies the directory name of the SSL certificate
-        revocation list (CRL).  Certificates listed in the files in this
+        This parameter specifies the directory name of the <acronym>SSL</acronym>/<acronym>TLS</acronym> certificate
+        revocation list (<acronym>CRL</acronym>).  Certificates listed in the files in this
         directory, if it exists, will be rejected while attempting to
         authenticate the server's certificate.
        </para>
 
        <para>
-        The directory needs to be prepared with the OpenSSL command
+        The directory needs to be prepared with the <productname>OpenSSL</productname> command
         <literal>openssl rehash</literal> or <literal>c_rehash</literal>.  See
         its documentation for details.
        </para>
-- 
2.30.1 (Apple Git-130)

